Subject: [os2genau_digest] No. 1926
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 7 Feb 2010 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 06 February 2010
 Number  1926
**************************************************

Subjects for today
 
1   External drive problem : Alan Duval <amoht at westnet dot com dot au>
2  Re:  External drive problem : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  External drive problem : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 06 Feb 2010 18:37:47 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   External drive problem

Hi,

I have an external drive and used DFSee to make 3 logical partitions.
The first 2 I formatted with HPFS file system and the 3rd I formatted
with the FAT32 file system. I was able to copy files to all 3 partitions
from eCS and eCS would recognise the partitions whenever I plugged the
external drive in. I used the eject command before unplugging. However
now eCS can't see the external drive and a message says it is locked.
Nor can DFSee or LVM see it. The strange thing is that Ubuntu can see
all three partitions and I can even copy files from the HPFS partitions.
WIN XP can't see the drive. I don't know what I've done and I have no
way of reformatting the disk.
Is there any way I can unlock this drive?

Regards,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 06 Feb 2010 18:56:31 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  External drive problem

Alan Duval wrote:
> Hi,
>
> I have an external drive and used DFSee to make 3 logical partitions.
> The first 2 I formatted with HPFS file system and the 3rd I formatted
> with the FAT32 file system. I was able to copy files to all 3 partitions
> from eCS and eCS would recognise the partitions whenever I plugged the
> external drive in. I used the eject command before unplugging. However
> now eCS can't see the external drive and a message says it is locked.
> Nor can DFSee or LVM see it. The strange thing is that Ubuntu can see
> all three partitions and I can even copy files from the HPFS partitions.
> WIN XP can't see the drive. I don't know what I've done and I have no
> way of reformatting the disk.
> Is there any way I can unlock this drive?
>
> Regards,
>
> Alan
>
>
>   
Hi Alan,

  Since you say this is an external drive, I will assume it's a USB 2.0 
connected device.

  Is the Ubuntu image on the same system (hence using the same USB 
interface) or a different machine?

  If Ubuntu is on a different machine, are you sure the USB port that 
you are plugged into is not damaged on the eCS machine - or the cable to 
the drive case? If the device USB powered or does it have it's own power 
supply (if so is this working fully?).

 If you run the linux version of DFSee under Ubuntu, does it see the 
partitions and can it do anything there to "fix" the device?

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 06 Feb 2010 19:20:36 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  External drive problem

On Sat, 2010-02-06 at 18:56 +1100, Ed Durrant wrote:
> Alan Duval wrote:
> > Hi,
> >
> > I have an external drive and used DFSee to make 3 logical partitions.
> > The first 2 I formatted with HPFS file system and the 3rd I formatted
> > with the FAT32 file system. I was able to copy files to all 3 partitions
> > from eCS and eCS would recognise the partitions whenever I plugged the
> > external drive in. I used the eject command before unplugging. However
> > now eCS can't see the external drive and a message says it is locked.
> > Nor can DFSee or LVM see it. The strange thing is that Ubuntu can see
> > all three partitions and I can even copy files from the HPFS partitions.
> > WIN XP can't see the drive. I don't know what I've done and I have no
> > way of reformatting the disk.
> > Is there any way I can unlock this drive?
> >
> > Regards,
> >
> > Alan
> >
> >
> >   
> Hi Alan,
> 
>   Since you say this is an external drive, I will assume it's a USB 2.0 
> connected device.

Yes!
> 
>   Is the Ubuntu image on the same system (hence using the same USB 
> interface) or a different machine?

Is on the same system 

>   If Ubuntu is on a different machine, are you sure the USB port that 
> you are plugged into is not damaged on the eCS machine - or the cable to 
> the drive case? If the device USB powered or does it have it's own power 
> supply (if so is this working fully?).
> 
>  If you run the linux version of DFSee under Ubuntu, does it see the 
> partitions and can it do anything there to "fix" the device?
> 

Haven't tried that yet. Not sure how to install the Linux version so
will have to read up on it,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===